com.zipcodewilmington.streams

## Interface TestConstants

- All Known Implementing Classes:
    TestConverterArray, TestConverterList, TestConverterStream, TestPersonFactory

      public interface TestConstants

  Created by leon on 5/25/17.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `collectionSize`

- - ### Field Detail

    - #### collectionSize

          static final int collectionSize

      See Also:
        Constant Field Values